Anonymous Login
2019-10-15 12:36 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001265v3.2 ReleaseSmartsearchpublic2014-07-16 21:30
Reportercaseydk 
Assigned Tocaseydk 
PrioritylowSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001265: Modules Selection
DescriptionIf you check "modules selection" and then don't check any modules, no modules are searched.. therefore you end up with zero results no matter what.
Additional InformationOne potential fix is to just stop the user from being able to submit and pop a warning message.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003497

caseydk (administrator)

Resolved in v3.2 development:
https://github.com/web2project/web2project/commit/dc24fb8d46336450f112d277a2392ab2bd99883e
+Notes

-Issue History
Date Modified Username Field Change
2013-03-02 13:22 caseydk New Issue
2013-03-02 13:23 caseydk Project v3.0 Release => Pending Requests
2014-01-01 16:46 caseydk Project Pending Requests => v4.0 Release (Planning)
2014-01-21 17:57 caseydk Target Version => 4.0
2014-03-30 22:09 caseydk Category General => Smartsearch
2014-03-30 22:09 caseydk Description Updated View Revisions
2014-06-17 21:49 caseydk Project v4.0 Release (Planning) => v3.2 Release
2014-06-17 21:50 caseydk Note Added: 0003497
2014-06-17 21:50 caseydk Status new => resolved
2014-06-17 21:50 caseydk Resolution open => fixed
2014-06-17 21:50 caseydk Assigned To => caseydk
2014-06-17 21:50 caseydk Fixed in Version => 3.2
2014-06-17 21:50 caseydk Target Version 4.0 => 3.2
2014-07-16 21:30 caseydk Status resolved => closed
+Issue History